[Option]
RESOURCEFILE=
FACTORYAREA=2
FM=1
FMRECORD=1
100DB=1
THAI=0
LANGUAGE=0
HRFILE=
FWFILE=C:\Documents and Settings\andreev\Рабочий стол\MP3 на need\T-48x\Firmware\recover\$ACTSDK$.FW
SETENABLE=1
RECORDENABLE=1
HELPENABLE=1
USBENABLE=1
DRMENABLE=1
FWENABLE=1
DGENABLE=0
ONLYDGENABLE=1
PATTERN=0
ECC=0
DGFW=
SNENABLE=0
SNFILEPATH=
DOWNMBR=0
NOTDOWNHIDEDISK=0
PARALLEL=TRUE
FRESHHUB=FALSE
SHOWTIP=TRUE
SDRAMTEST=FALSE
FLASHFORMAT=0
FLASHREADCHECK=FALSE
MTPFORMAT=FALSE
USER=
PASSWARD=
MAPVER=0
PCDIR=C:\
GRABSCREEN=FALSE
CDDIR=
USERAUT=
USERAUTCHECK=FALSE
AUTORUNFLAG=FALSE
AUTORUNFILE=
Volume=
HDiskSize=66.000000
HDiskPath=
HDiskFat=fat16
HSORT=0
HIDEIMAGEFLAG=FALSE
HIDEIMAGEFILE=
DISKIMAGEFLAG=FALSE
UDiskPath=
UDiskFat=fat32
UDiskVolume=
UDiskSort=0
UDiskImage=0
ERASEFWFLAG=FALSE
ERASEFWFILE=
EADFUFWFILE=
UDiskSize=33.000000
HIDE_AREA_FLAG=FALSE
HIDE_AREA_PATH=
HIDE_AREA_FAT=32
HIDE_AREA_WRITE=TRUE
HIDE_AREA_SORT=FALSE
